Feature Flags
Toggle a feature flag on or off
Enable or disable a feature flag.
Authorization
AccessToken Authorization<token>
Use access token to access this API. Example: "Authorization: api-MzQ..."
In: header
Path Parameters
envId*string
Format
uuidkey*string
status*boolean
Header Parameters
Organization?string
The organization ID associated with the request. Some APIs require this header to identify the organization context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Workspace?string
The workspace ID associated with the request. Some APIs require this header to identify the workspace context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/envs/497f6eca-6276-4993-bfeb-53cbbbba6f08/feature-flags/string/toggle/true"{ "success": true, "errors": [ "string" ], "data": "808ac6e4-93ed-4040-85a5-6c71a2444e90"}